{
    "aspect_ratio": 0.7120769627211819,
    "comment_count": 0,
    "created_at": "2020-01-24T09:06:11",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-24T09:06:10",
    "format": "png",
    "height": 5821,
    "hidden_from_users": false,
    "id": 2255488,
    "intensities": {
        "ne": 80.828314,
        "nw": 67.780323,
        "se": 72.567563,
        "sw": 61.721664
    },
    "mime_type": "image/png",
    "name": "spike adul 45.png",
    "orig_sha512_hash": "b12298695704b6a56d2bc7b51dbd9c1ac8addd69841a517fb7f7061a4cebc536921b39bb1355580a38ae7b9d69f82e3c8374c76d0ac05826ef72c6e197acd7a8",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255488.png",
        "large": "https://derpicdn.net/img/2020/1/24/2255488/large.png",
        "medium": "https://derpicdn.net/img/2020/1/24/2255488/medium.png",
        "small": "https://derpicdn.net/img/2020/1/24/2255488/small.png",
        "tall": "https://derpicdn.net/img/2020/1/24/2255488/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255488/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255488/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255488/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "d1be3cdc3e701a4c20400632dfdff50bb141853539d3957b477302ab06d4e58168f771d15000841f7de6f28f2905898d0446fe39f78281ae3eb2bf88e9c7c044",
    "source_url": null,
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        25672,
        36610,
        36611,
        40482,
        41769,
        42350,
        42681,
        45806,
        169379,
        422527,
        464667,
        472064
    ],
    "tags": [
        "dragon",
        "older",
        "older spike",
        "safe",
        "simple background",
        "solo",
        "spike",
        "transparent background",
        "winged spike",
        "artist:memnoch",
        "the last problem",
        "gigachad spike"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T18:37:05",
    "uploader": "memnoch",
    "uploader_id": 224124,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255488__safe_artist-colon-memnoch_spike_dragon_the+last+problem_spoiler-colon-s09e26_older_older+spike_simple+background_solo_transparent+background_winged+spi.png",
    "width": 4145,
    "wilson_score": 0.6817027945212808
}
